<?php
require_once('../conexion.php');
session_start();
$cot_id=$_GET['cot_id'];
$page=$_GET['page'];
$_SESSION['page']=$page;
$_SESSION['cot_id']=$cot_id;
header("location:../V_cotizacion_modificar.php");
?>